/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%3$@在%2$d页标注了%1$d处";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%2$@在1页上标注了%1$d处";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d个标注";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%2$@添加了%1$d个标注";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "共在%2$d页上加了%1$d个注释";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%3$@在%2$d页标注了%1$d处";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "共在1页上添加了%d个标注";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%2$@在1页上标注了%1$d处";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1个标注";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "%@添加了1个标注";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "共在1页上添加了1个标注";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "%1$@在1页上标注了1处";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "%@在1页上标注了1处";

/* Tooltip for the arrow button */
"Add arrows to your image" = "在图片上添加箭头";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "在图片上添加表情";

/* Tooltip for the shapes button */
"Add shapes to your image" = "在图片上添加图形";

/* Tooltip for the stamps button */
"Add stamps to your image" = "在图片上添加图章";

/* Tooltip for the text button */
"Add text to your image" = "在图片上添加文字";

/* All */
"All" = "全部";

/* PDF menu item to display all pages */
"All Pages" = "所有页面";

/* Tooltip for the angry stamp button */
"Angry" = "生气";

/* Annotated */
"Annotated" = "已标注";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "仅标注内容";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "标注筛选器";

/* Apply */
"Apply" = "应用";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "同意";

/* Arrow creation undo/redo name */
"Arrow" = "箭头";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "箭头";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "箭头端点";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "箭头旋转";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "添加注释";

/* Tooltip for the attention stamp button */
"Attention" = "注意";

/* Cancel */
"Cancel" = "取消";

/* Change Text undo/redo name */
"Change Text" = "修改文字";

/* First time UX: Properties */
"Choose size and color" = "选择大小和颜色";

/* First time UX: Tools */
"Choose tools" = "选择工具";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "点击这里，将画布向这个方向延长%ld磅";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "点击这里，向这个方向延长画布";

/* Tooltip for the color button */
"Color" = "颜色";

/* Color Change undo/redo name */
"Color Change" = "修改颜色";

/* Tooltip for the cool stamp button */
"Cool" = "酷";

/* Crop undo/redo name */
"Crop" = "裁剪";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "裁剪区域";

/* Crop button */
"Crop Image" = "裁剪图片";

/* Tooltip for the expand/crop button */
"Crop your image" = "裁剪图片";

/* Delete button title */
"Delete" = "删除";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "删除页面";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "画图";

/* Tooltip for the pens button */
"Draw on your image" = "在图片上画画";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "椭圆";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "椭圆旋转";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "椭圆大小";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "表情";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "扩展画布";

/* Happy stamp default text */
"Fantastic!" = "超赞！";

/* Flip undo/redo name */
"Flip" = "镜像翻转";

/* Angry stamp default text */
"Grrr" = "哼！";

/* Tooltip for the happy stamp button */
"Happy" = "开心";

/* Cool! stamp default text */
"Hehe" = "呵呵";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "荧光笔";

/* Error description for when images are too large */
"Image is too large." = "图片太大。";

/* Silly stamp default text */
"Kidding!" = "开玩笑！";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "直线";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "直线端点";

/* Line Rotation undo/redo name */
"Line Rotation" = "直线旋转";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "记号笔";

/* Move undo/redo name */
"Move" = "移动";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "推进";

/* Skitch max canvas size alert OK button title */
"OK" = "确定";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "移动";

/* PDF with summary */
"PDF with summary" = "含概览的PDF文档";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "太棒了";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "固定子工具栏";

/* Pixelate undo/redo name */
"Pixelate" = "马赛克";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "打马赛克";

/* Tooltip for the pixelate button */
"Pixelate your image" = "给图片打马赛克";

/* Tooltip for the question stamp button */
"Question" = "问题";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "矩形";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "矩形旋转";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "矩形大小";

/* Redo button */
"Redo" = "重做";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "拒绝";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "调整画布大小";

/* Tooltip for the resize button */
"Resize your image" = "调整图片大小";

/* Rotate undo/redo name */
"Rotate" = "旋转";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "旋转画布";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "旋转页面";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "顺时针旋转页面";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "逆时针旋转页面";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "圆角矩形";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "圆角矩形旋转";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "圆角矩形大小";

/* First time UX: Overflow menu */
"Save, share and more" = "保存、共享以及更多";

/* Scale undo/redo name */
"Scale" = "比例";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "图形";

/* Tooltip for the silly stamp button */
"Silly" = "笨";

/* Tooltip for the size button */
"Size" = "大小";

/* Size Change undo/redo name */
"Size Change" = "修改大小";

/* Skitch JPG */
"Skitch JPG" = "印象笔记·圈点 JPG";

/* Skitch PDF */
"Skitch PDF" = "用印象笔记·圈点标注PDF";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "用印象笔记·圈点标注含摘要的PDF";

/* Skitch PNG */
"Skitch PNG" = "印象笔记·圈点 PNG";

/* Skitch Summary */
"Skitch Summary" = "印象笔记·圈点概览";

/* Stamp creation undo/redo name */
"Stamp" = "图章";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "图章";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "图章指针位置";

/* Annotation Summary */
"Summary" = "摘要";

/* Tooltip for the surprise stamp button */
"Surprise" = "惊喜";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "点击并拖动即可画画";

/* Text undo/redo name */
"Text" = "文本";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "文本";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "字体修改";

/* Text Move undo/redo name */
"Text Move" = "移动文字";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "修改文字样式";

/* Surprise! stamp default text */
"Uh oh…" = "阿噢...";

/* Error description for when  image fails to load. */
"Unable to read document." = "无法读取文档。";

/* Undo button */
"Undo" = "撤销";

/* Tooltip for the pinned button */
"Unpin sub tools" = "取消固定子工具栏";

/* What? stamp default text */
"What?" = "什么？";

/* Wow! stamp default text */
"Wow!" = "哇！";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "图片大小已达到上限。如果你想继续扩大，请裁剪图片或降低图片分别率。";
